blockquote {
	padding: 0px 15px 0px 15px;
	border: 1px solid #B9D1D1;
	background: #D0E0E0;
}

body {
	margin: 0px;
	padding: 0px;
	color: #000;
	background: #FFF url(../images/sidebg1.gif) repeat-y left;
}

dd {
	margin-bottom: 20px;
}

dt {
	color: #366;
	font: bold 1em/30px Geneva, Verdana, Helvetica, sans-serif;
}

hr {
	color: #C03;
	height: 1px;
}

.box {
	border: #B9D1D1 1px solid;
	padding: 10px;
}

.footer {
	width: 100%;
	margin-top: 100px;
	padding: 10px 0px 10px 0px;
	color: #666;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	position: relative;
}

.main {
	margin: 0px 65px 20px 200px;
	padding: 15px;
	font: 80% "Trebuchet MS", Verdana, Arial, sans-serif;
}

.nav {
	font: small Geneva, "MS Sans Serif", sans-serif;
	text-align: left;
}

/* the following is only supported by IE and Safari */
.rule {
	border-bottom: #C03 1px double;
}

.tablecaptions {
	color: #333333;
	font: x-small Geneva, Arial, Helvetica, sans-serif;
}

.tipsl {
	border: #C03 1px solid;
	width: 150px;
	float: left;
	margin: 4px 8px 8px 0;
	padding: 8px;
	background: #D0E0E0;
	font: 85% Geneva, Arial, Helvetica, sans-serif;
	position: relative;
}

.tipsr {
	border: #C03 1px solid;
	width: 150px;
	float: right;
	margin: 4px 0 8px 8px;
	padding: 8px;
	background: #D0E0E0;
	font: 85% Geneva, Arial, Helvetica, sans-serif;
	position: relative;
}

#content {
	background: #FFF;
	position: relative;
	top: 86px;
}

#content a {
	color: #006;
}

#content a:hover {
	color: #C03;
	background: #D0E0E0;
}

#content h1, h2, h3, h4, h5, h6 {
	color: #006;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content h6 {
	margin-bottom: -10px;
}

#content ol li {
	padding-bottom: 15px;
}

#content ul {
	list-style: square;
	list-style-position: inside;
}

#header {
	width: 100%;
	border-top: 1px solid #333;
	border-bottom: 5px solid #B9D1D1;
	background: #E0E8D0;
	background: url(../images/sidebg1.gif);
	position: absolute;
	top: 0px;
	left: 0px;
	height: 80px;
}

#sidenav {
	width: 180px;
	background: #E0E8D0;
	position: absolute;
	top: 86px;
	left: 0px;
}

#sidenav a {
	color: #006;
	font-size: .8em;
	text-decoration: none;
}

#sidenav a:visited {
	color: #366;
	font-size: .8em;
}

#sidenav a:hover {
	color: #C03;
}

#sidenav h5 {
	margin: 15px 10px -5px 0px;
	padding: 5px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #006;
	background: #D2DBBF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-align: right;
	text-transform: uppercase;
}

#sidenav ul {
	margin-left: 2px;
	padding: 0px 4px 2px 8px;
	list-style: none;
}
